RubyGems Navigation menu

playwright-ruby-client 1.25.0

The Ruby binding of playwright driver 1.25.0

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.39.1 - November 05, 2023 (405 KB)
  2. 1.39.0 - October 28, 2023 (399 KB)
  3. 1.38.1 - November 05, 2023 (405 KB)
  4. 1.38.0 - September 19, 2023 (396 KB)
  5. 1.37.1 - August 16, 2023 (395 KB)
  6. 1.25.0 - August 14, 2022 (369 KB)
Show all versions (91 total)

Runtime Dependencies (2):

concurrent-ruby >= 1.1.6
mime-types >= 3.0

Development Dependencies (11):

bundler ~> 2.3.0
chunky_png >= 0
pry-byebug >= 0
puma >= 0
rake ~> 13.0.3
rspec ~> 3.10.0
sinatra >= 0

Owners:

Pushed by:

Authors:

  • YusukeIwaki

SHA 256 checksum:

e0790a9430733d9292f4cbadf19a1c3d38209fd2a746e17da003e8479d59e564

Total downloads 220,354

For this version 6,918

License:

MIT

Required Ruby Version: >= 2.4

Links: